Forum / Remote Desktop Manager IOS - Support

iOS Compatibility with devolution server

  • Create an Issue
  • Cancel

Hi,

What is the minimum version of devolution server to connect with iOS app ?

Regards,
David

Clock3 yrs

Hi,

To connect to a Devolutions Server data source, the minimum version is 3.2 but using the latest version is recommended.

Best regards

Mathieu Morrissette

signaturesignature

Clock3 yrs